--- 
gmplsTeStdMIB: 1.3.6.1.2.1.10.166.13
gmplsTeNotifications: 1.3.6.1.2.1.10.166.13.0
gmplsTeScalars: 1.3.6.1.2.1.10.166.13.1
gmplsTunnelsConfigured: 1.3.6.1.2.1.10.166.13.1.1
gmplsTunnelsActive: 1.3.6.1.2.1.10.166.13.1.2
gmplsTeObjects: 1.3.6.1.2.1.10.166.13.2
gmplsTunnelTable: 1.3.6.1.2.1.10.166.13.2.1
gmplsTunnelEntry: 1.3.6.1.2.1.10.166.13.2.1.1
gmplsTunnelUnnumIf: 1.3.6.1.2.1.10.166.13.2.1.1.1
gmplsTunnelAttributes: 1.3.6.1.2.1.10.166.13.2.1.1.2
gmplsTunnelLSPEncoding: 1.3.6.1.2.1.10.166.13.2.1.1.3
gmplsTunnelSwitchingType: 1.3.6.1.2.1.10.166.13.2.1.1.4
gmplsTunnelLinkProtection: 1.3.6.1.2.1.10.166.13.2.1.1.5
gmplsTunnelGPid: 1.3.6.1.2.1.10.166.13.2.1.1.6
gmplsTunnelSecondary: 1.3.6.1.2.1.10.166.13.2.1.1.7
gmplsTunnelDirection: 1.3.6.1.2.1.10.166.13.2.1.1.8
gmplsTunnelPathComp: 1.3.6.1.2.1.10.166.13.2.1.1.9
gmplsTunnelUpstreamNotifyRecipientType: 1.3.6.1.2.1.10.166.13.2.1.1.10
gmplsTunnelUpstreamNotifyRecipient: 1.3.6.1.2.1.10.166.13.2.1.1.11
gmplsTunnelSendResvNotifyRecipientType: 1.3.6.1.2.1.10.166.13.2.1.1.12
gmplsTunnelSendResvNotifyRecipient: 1.3.6.1.2.1.10.166.13.2.1.1.13
gmplsTunnelDownstreamNotifyRecipientType: 1.3.6.1.2.1.10.166.13.2.1.1.14
gmplsTunnelDownstreamNotifyRecipient: 1.3.6.1.2.1.10.166.13.2.1.1.15
gmplsTunnelSendPathNotifyRecipientType: 1.3.6.1.2.1.10.166.13.2.1.1.16
gmplsTunnelSendPathNotifyRecipient: 1.3.6.1.2.1.10.166.13.2.1.1.17
gmplsTunnelAdminStatusFlags: 1.3.6.1.2.1.10.166.13.2.1.1.18
gmplsTunnelExtraParamsPtr: 1.3.6.1.2.1.10.166.13.2.1.1.19
gmplsTunnelHopTable: 1.3.6.1.2.1.10.166.13.2.2
gmplsTunnelHopEntry: 1.3.6.1.2.1.10.166.13.2.2.1
gmplsTunnelHopLabelStatuses: 1.3.6.1.2.1.10.166.13.2.2.1.1
gmplsTunnelHopExplicitForwardLabel: 1.3.6.1.2.1.10.166.13.2.2.1.2
gmplsTunnelHopExplicitForwardLabelPtr: 1.3.6.1.2.1.10.166.13.2.2.1.3
gmplsTunnelHopExplicitReverseLabel: 1.3.6.1.2.1.10.166.13.2.2.1.4
gmplsTunnelHopExplicitReverseLabelPtr: 1.3.6.1.2.1.10.166.13.2.2.1.5
gmplsTunnelARHopTable: 1.3.6.1.2.1.10.166.13.2.3
gmplsTunnelARHopEntry: 1.3.6.1.2.1.10.166.13.2.3.1
gmplsTunnelARHopLabelStatuses: 1.3.6.1.2.1.10.166.13.2.3.1.1
gmplsTunnelARHopExplicitForwardLabel: 1.3.6.1.2.1.10.166.13.2.3.1.2
gmplsTunnelARHopExplicitForwardLabelPtr: 1.3.6.1.2.1.10.166.13.2.3.1.3
gmplsTunnelARHopExplicitReverseLabel: 1.3.6.1.2.1.10.166.13.2.3.1.4
gmplsTunnelARHopExplicitReverseLabelPtr: 1.3.6.1.2.1.10.166.13.2.3.1.5
gmplsTunnelARHopProtection: 1.3.6.1.2.1.10.166.13.2.3.1.6
gmplsTunnelCHopTable: 1.3.6.1.2.1.10.166.13.2.4
gmplsTunnelCHopEntry: 1.3.6.1.2.1.10.166.13.2.4.1
gmplsTunnelCHopLabelStatuses: 1.3.6.1.2.1.10.166.13.2.4.1.1
gmplsTunnelCHopExplicitForwardLabel: 1.3.6.1.2.1.10.166.13.2.4.1.2
gmplsTunnelCHopExplicitForwardLabelPtr: 1.3.6.1.2.1.10.166.13.2.4.1.3
gmplsTunnelCHopExplicitReverseLabel: 1.3.6.1.2.1.10.166.13.2.4.1.4
gmplsTunnelCHopExplicitReverseLabelPtr: 1.3.6.1.2.1.10.166.13.2.4.1.5
gmplsTunnelReversePerfTable: 1.3.6.1.2.1.10.166.13.2.5
gmplsTunnelReversePerfEntry: 1.3.6.1.2.1.10.166.13.2.5.1
gmplsTunnelReversePerfPackets: 1.3.6.1.2.1.10.166.13.2.5.1.1
gmplsTunnelReversePerfHCPackets: 1.3.6.1.2.1.10.166.13.2.5.1.2
gmplsTunnelReversePerfErrors: 1.3.6.1.2.1.10.166.13.2.5.1.3
gmplsTunnelReversePerfBytes: 1.3.6.1.2.1.10.166.13.2.5.1.4
gmplsTunnelReversePerfHCBytes: 1.3.6.1.2.1.10.166.13.2.5.1.5
gmplsTunnelErrorTable: 1.3.6.1.2.1.10.166.13.2.6
gmplsTunnelErrorEntry: 1.3.6.1.2.1.10.166.13.2.6.1
gmplsTunnelErrorLastErrorType: 1.3.6.1.2.1.10.166.13.2.6.1.1
gmplsTunnelErrorLastTime: 1.3.6.1.2.1.10.166.13.2.6.1.2
gmplsTunnelErrorReporterType: 1.3.6.1.2.1.10.166.13.2.6.1.3
gmplsTunnelErrorReporter: 1.3.6.1.2.1.10.166.13.2.6.1.4
gmplsTunnelErrorCode: 1.3.6.1.2.1.10.166.13.2.6.1.5
gmplsTunnelErrorSubcode: 1.3.6.1.2.1.10.166.13.2.6.1.6
gmplsTunnelErrorTLVs: 1.3.6.1.2.1.10.166.13.2.6.1.7
gmplsTunnelErrorHelpString: 1.3.6.1.2.1.10.166.13.2.6.1.8
gmplsTeConformance: 1.3.6.1.2.1.10.166.13.3
gmplsTeGroups: 1.3.6.1.2.1.10.166.13.3.1
gmplsTeCompliances: 1.3.6.1.2.1.10.166.13.3.2
gmplsTunnelDown: 1.3.6.1.2.1.10.166.13.0.1

